nav.navbar.sticky-top.navbar-expand-md.navbar-light.border-top-0.border-bottom.px-2.px-md-0 img.img-fluid {
    max-width: 100px;
}
#home_page a.btn.btn-info.btn-sm.edatalayer {
    display: block !important;
}
.bg-primary.py-2.d-none.d-md-block.top-header.border-bottom {
    background: #00a89a !important;
}
h1,h2,h3,h4,h5{
    color:black;
}
.card-header .card-title,label,a.accordion-toggle.collapsed {
    color: #00a89a !important;

}

.btn-title-text.browse_design {
    background: #00a89a !important;
    border: 1px solid #00a89a !important;
}
div#price_calculator
    .text-primary {
    color: #e86e00 !important;
}
.table .thead-light th, .table .thead th, .table thead th {
    color: #00a89a !important;
    background: transparent;
    border-bottom-color: #00a89a;
}
#InfoTab .nav-tabs .nav-item .nav-link.active {
    border-color: #00a89a;
    font-family: "Raleway-SemiBold", sans-serif;
}
#InfoTab .nav-tabs .nav-item .nav-link.active, #InfoTab .nav-tabs .nav-item .nav-link:hover {
    background: transparent;
    color: #00a89a;
}
.breadcrumb_container .breadcrumb li.active .a {
    color: #eb7000;
}
.slick-list .btn-primary {
    background: #00a89a;
    border-color: #00a89a;
    border-radius: 0PX !IMPORTANT;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    overflow: hidden;
    padding: 0.375rem 1rem;
}